<?
function seccheck($noh){
$finalso="";
$domain = $_SERVER['SERVER_NAME'];

$test1 = strlen($domain);
$tot = $test1 - 3;
$test = substr($domain, 0, -$tot);
if($test == "www")
{
$domain = substr($domain, 4);
}
$domain=sha1(md5(md5($domain)));
$exnom=str_pad($domain, 400, "d5gejh67dom", STR_PAD_BOTH);
$exnom = sha1(md5(md5($exnom)));
$exnom = $noh."-".$exnom."-".$noh;
$finalsol= sha1(md5(md5($exnom)));
$first1="gt5437hdfrt";
for($d=2; $d<=40; $d=$d+5){
$seccc=substr($finalsol, $d);
$first1=md5($first1);
$finalso = "$finalso$seccc$first1";
}
return $finalso;
}
$test1="userdemo";
$test2= seccheck($test1);
echo "$test2";
?>